Virtual box error upgrading extensions on LINUX

Asked By 0 points N/A Posted on -
qa-featured

Hi,

This error appears when I want to upgrade Virtual Box extension. I have downloaded the installer from a trusted website and is compatible with my Linux. Can anyone help me please to fix this error ? Why there is no application installed for RAR ?

Thank you !

 

 

Could not display “/media/e04a71ab-1294-4c24-ba….izal/Downloads/phpmyadmin.rar”.

There is no application installed for RAR archive files

SHARE
Answered By 574060 points N/A #180556

Virtual box error upgrading extensions on LINUX

qa-featured

Yes, you are right. You really downloaded the installer but the problem is the installer you downloaded is in a compressed archive using the RAR extension “*.rar”. Before you can run the installer, you need first to extract or unpack it from the RAR file and to do this you need a program that unpacks RAR files such as WinRAR which is the default file archiver of RAR files.

You can also use 7-Zip to unpack RAR files. You received that error because you don’t have an application associated to the RAR file and to fix it, you need to install WinRAR, 7-Zip, or any other file archiver that supports RAR extension. To install WinRAR, visit WinRAR 5.11 beta 1. Download the appropriate version for Linux.

If you want to try 7-Zip, visit 7-Zip 9.20 Download. WinRAR is shareware while 7-Zip is freeware. WinRAR may not give you the full functionality because it is in trial when you install it and you need to purchase it to get the full version. 7-Zip is absolutely free for anyone to use and to download.

After installing WinRAR or 7-Zip, unpack the RAR file again and then run the extracted installer.

Login/Register to Answer

Related Questions